@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
vertical-align:baseline;
/* direction: rtl; */
margin:0;
padding:0;

}
input {
    font: normal normal normal 12px/normal Verdana, Tahoma, sans-serif;
    text-align: right;
    border: 1px solid #C4C2C2;
    padding: 5px;
}
a,
.main_nav li:hover a,
.main_nav li a:hover,
.main_nav .sub_nav li a,
.opinions .headlines li a {
    color: #010101;
    /* font-size: 17px; */
}
* {
    text-decoration: none;
    margin: 0 auto;
    padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    margin: 0;
    padding: 0;
    background: #e5e5e5 url(img/bg.jpg) 47% 0 no-repeat fixed; 
    color: #5E5E5E;
    font-family: Arial,Tahoma,Helvetica,Verdana,sans-serif;
    font-size: 1.1em;
    line-height: 1.4em;
    text-align: right;
    direction: rtl;
}
ol,
ul,
li {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}
a {
    text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
#con_body {}
#a {
    width: 1120px;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    /* background: #FFF; */
    overflow: hidden;
    /* -webkit-box-shadow: inset 0 0 14px 14px#EFEFEF; */
    /* box-shadow: inset 0 0 14px 14px #EFEFEF; */
    /* border: solid 1px #FFF; */
}
#header {
    clear: both;
    width: 100%;
    background: #eee url(img/header_bg.jpg) repeat-x;
    /* height: 141px; */
    /* border-bottom: 1px solid #018347; */
}
#logo {height: 135px;width: 1120px;margin: 0 auto;background: #e2f1ea url(img/logo.jpg) no-repeat center top;}
#top {
    width: 621px;
    height: 98px;
    overflow: hidden;
    float: left;
    margin-top: 10px;
    /* display: none; */
}
#top img {
    width: 600px !important;
    height: 80px !important;
    margin: 9px;
}
#topmenu {
    background: #25b673;
    box-shadow: 4px 4px 10px rgba(0,0,0,0.34);
    height: 45px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* border-top: 2px solid #0d628c; */
    margin: 0 auto 9px;
}
div#block-system-main-menu {
    margin: 0 auto;
    width: 1100px;
}
#topmenu ul {
  margin:0px;
  padding:0px;
  width: 1100px;
  margin: 0 auto;
  /* overflow: hidden; */
}
#topmenu  li {
	    float: right;
	    padding: 0px;
	    margin: 0px;
	    /* border-left: 1px solid #eaa47c; */
	    list-style: none;
}	
#topmenu  a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    line-height: 46px;
    display: block!important;
    height: 43px;
    font-family: droid arabic kufi;
    border-left: 1px solid #50bd8b;
    padding: 0 24px;
 }
#topmenu  a:hover {
  color: #292929;
  background: #34cc85;
}
#cont {
    /* margin-top: 5px; */
    overflow: hidden;
}
#content {
    float: right;
    width: 860px;
    padding: 4px;
    background: #f5f5f5;
}
#right {
    /* width: 240px; */
    /* float: right; */
    /* border: 1px solid #ddd; */
    /* padding: 4px; */
    /* overflow: hidden; */
}
#left {
    width: 250px;
    float: left;
    /* border: 1px solid #ddd; */
    /* padding: 4px; */
}
#left h2,#bottom h2,#slid h2,#news h2, #block-views-popular-articles-block-1 h2 {
    margin: 0;
    background: url(img/img-hiah3.jpg) right;
    color: #fcffce;
    font-size: 13px;
    font-family: droid arabic kufi;
    padding: 6px 25px;
    text-align: right;
}
#left .block {
    background: #fff;
    clear: both;
    overflow: hidden;
    margin-bottom: 6px;
    /* border-bottom: solid .1rem #dfdfdd; */
    /* border-left: solid .1rem #dfdfdd; */
    /* border-right: solid .1rem #dfdfdd; */
}
.all_news_item {
    width: 250px;
}
 #left .news_item .views-field.views-field-title a {
  /* width: 67%; */
  float: right;
  font-size: 13px;
  color: #008a4a;
  font-weight: bold;
  line-height: 26px;
  padding: 6px 4px 3px 2px;
  text-align: right;
  font-family: droid arabic kufi;
  display: block;
  line-height: 27px;
}
 #left .news_item .views-field.views-field-title a:hover {
  color: #dc0000;

 }
 .news_item a:hover {
    color: rgb(169, 91, 91);
}
 #left .news_item img {
    float: left;
    /* border: 1px solid #13918E; */
    margin: 2px;
    height: 86px;
    width: 86px;
    /* border-radius: 50%; */
}
#left .news_item li {
  width: 250px;
  overflow: hidden;
  border-bottom: 1px solid #D5D5D5;
  /* height: 80px; */
  display: block;
  padding: 4px 0px 4px 0px;
  clear: both;
}

#slid .news_item a{
  /* width: 241px !important; */
}
#title h1,
h1 a {font-family: droid arabic kufi;font-style: normal;font-weight: bold;font-size: 21px;text-transform: none;text-decoration: none;letter-spacing: 0em;word-spacing: -1px;line-height: 1.4;text-align: right;display: block;color: #00927c;padding: 0px 3px 5px 3px;}
#title h1,
h1 a:hover {
    color: #BA0000;
}
.node .content p {
    color: #000000;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
    line-height: 41px;
    /* line-height: 1.7; */
    padding: 0px 3px 0px 3px;
    text-align: right;
}
#content p a {
    text-decoration: underline;
    color: #C80D37;
}
.sharethis-buttons {
    height: 48px;
    padding: 6px;
    clear: both;
}
.node-teaser li.statistics_counter.last{
    display:none;
}
.node-teaser {
    margin-top: 14px;
    border-bottom: 1px solid #C4C4C4;
    clear: both;
    overflow: hidden;
}
.node-teaser h2 a {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 21px;
    color: #004D79;
    padding-right: 4px;
    text-decoration: none;
    display: block;
    text-align: right;
}
.node-readmore a,
li.comment-comments a {
    padding: 4px 22px;
    font-size: 12px;
    border-radius: 5px;
    float: left;
    border: 0;
    padding-top: 0;
    /* color: #fff; */
    color: #fff;
    background: #00927c;
    border-color: #672562;
    font-weight: bold;
    line-height: 26px;
    font-family: droid arabic kufi;
    margin-right: 7px;
}
.node-readmore a:hover {
    background: #ed7705;
    color: #fff;
    text-decoration: none;
}
em.submitted,
.submitted {}#left .submitted {
    display: none;
}
.field.field-name-field-tagg {
    clear: both;
    display: block;
    font-size: 13px;
    width: 600px;
    height: 28px;
    background: url(img/icon-tag.png) no-repeat left;
    padding-left: 25px;
    margin: 20px;
}
.field.field-name-field-tagg a {
    background: #F4F4F4;
    border-left: 2px solid #fff;
    color: #9A9A9A;
    display: block;
    float: left;
    min-width: 40px;
    line-height: 24px;
    margin-top: 2px;
    text-align: center;
    font-size: 11px;
    padding: 0 10px;
}
.field.field-name-field-tagg a:hover {
    color: #fff;
    background: #CA0000;
}
li.statistics_counter.last {
    font-size: 12px;
    color: #A9A8A8;
    width: 104px;
    background: url(img/24_statistics.png) no-repeat right;
    padding-right: 28px;
    margin-right: 21px;
    float: left;
    line-height: 34px;
    font-size: 15px;
    font-family: arial;
    font-weight: bold;
}
.field-items img {
    float: right;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
    display: none;
}
.field.field-name-field-image.field-type-image.field-label-hidden {
  /* width: 397px; */
  float: left;
  overflow: hidden;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {
    width: 250px;
    height: 164px;
    /* border-radius: 6px; */
    background: #f7f7f7;
    padding: 8px;
    border: 1px solid #d8d8d8;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {
    width: 271px;
    height: 179px;
    /* margin: 3px; */
    /* margin-right: 9px; */
}
.field.field-name-field-image.field-type-image.field-label-hidden img {
    width: 397px;
    float: left;
    height: 271px;
}
.field.field-name-field-image.field-type-image.field-label-hidden p,
.field.field-name-field-imgs.field-type-image.field-label-hidden p {
    /* background: rgb(242, 242, 242); */
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: rgb(0, 0, 0);
    font-family: arial;
    clear: both;
    padding: 4px;
    margin: 0px;
    line-height: 22px;
}
.field.field-name-field-imgs.field-type-image.field-label-hidden img {
    /* width: 474px; */
    /* height: 301px; */
}
.field.field-name-field-imgs.field-type-image.field-label-hidden {
    /* width: 472px; */
    overflow: hidden;
    margin: 0 auto;
    clear: both;
}
.pager .item-list ul li {
    color: #FFF;
    height: 8px;
    line-height: 8px;
    margin: 0 5px 0 0;
    padding: 16px;
}
.pager-item,
.pager-current {
    background: #413f3f;
    float: right;
    padding: 5px 11px;
}
.pager-item a {
    color: #FFF;
    text-decoration: none;
    line-height: -14px;
    padding: 0;
}
.date {
    color: #7A7A7A;
    font-size: 11px;
    font-weight: 400;
    text-align: left;
    font-family: arial;
    margin: 0 0 4px 8px;
    display: block;
}
#block0 .active{
    background:#276803;
}

#footer {
    height: 60px;
    width: 1120px;
    background: #25b673;
    overflow: hidden;
    clear: both;
    margin-top: 25px;
}

#copyright {
    width: 500px;
    margin: 0 auto;
    overflow: hidden;
    height: 60px;
    text-align: center;
    float: right;
}
#footer  p {
    /* padding: 17px; */
    color: #FFF;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
    display: none;
}
.field.field-name-field-image.field-type-image.field-label-hidden {
    padding: 6px;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {}.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {}.field.field-name-field-image.field-type-image.field-label-hidden img {
  width: 514px;
  float: left;
}
#content .caption p {
    /* background: rgb(242, 242, 242); */
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: rgb(218, 0, 0);
    font-family: arial;
    clear: both;
    padding: 4px;
    margin: 0px;
    line-height: 22px;
}
.field.field-name-field-imgs.field-type-image.field-label-hidden img {
    /* width: 474px; */
    /* height: 301px; */
}
.field.field-name-field-imgs.field-type-image.field-label-hidden {
    /* width: 472px; */
    overflow: hidden;
    margin: 0 auto;
    clear: both;
}
#comments {
    margin: 6px;
    border: 1px solid #ddd;
    text-align: right;
    padding: 7px;
}
#comments .field-item {
    font-weight: inherit;
    font-size: 12px;
    font-family: arial;
    line-height: 18px;
    color: #868585;
}
#comments .comment.comment-by-anonymous.clearfix {
    border-bottom: 1px solid #ddd;
    padding: 4px;
}
#comments li.comment-reply.first.last a {
    font-size: 12px;
    float: right;
    background: #ECECEC;
    padding: 0px 4px 0px 4px;
    color: rgb(107, 104, 104);
    display: none;
}
#comments label {
    font-size: 12px;
    font-weight: normal;
}
#comments h2.title {
    color: rgb(215, 148, 83);
    font-size: 14px;
}
#comments input#edit-preview {
    margin: 5px;
    display: none;
}
#content p.comment-time {
    float: right;
    font-size: 10px;
    display: none;
}
a.permalink {
    display: none;
}
span.username {
    color: rgb(160, 160, 160);
}
li.comment-add.first.last {
    text-align: left;
    display: block;
    font-size: 15px;
    padding: 4px;
    display: none;
}
li.comment-add.last {
    display: none;
}
div#banner  {margin: 9px 0px 1px 7px;display: block;width: 834px;float: left;height: 119px;overflow: hidden;}
div#banner img {
    /* margin: 8px 16px 1px 16px; */
    /* width: 600px !important; */
    /* height: 80px !important; */
    /* float: left; */
    /* border-radius: 12px; */
}

#slid .block ,#video .block{
    /* clear: both; */
    /* overflow: hidden; */
    /* margin-bottom:4px; */
    /* width: 300px; */
    float: left;
}
#slid h2,#video h2{
    /* padding: 5px 0 7px 0; */
    /* text-transform: none; */
    /* font-size: 13px; */
    /* color: #FFFFFF; */
    /* text-align: right; */
    /* padding-right: 12px; */
    /* font-family: 'Droid Arabic Kufi', sans-serif; */
    /* background: #006699; */
    /* line-height: 23px; */
    /* height: 23px; */
}
.article1 {
      width: 202px;
      border: 1px solid #f1f1f1;
      float: right;
      height: 192px;
      margin: 5px 10px;
      overflow: hidden;
      /* padding: 4px; */
      margin-left: 0px;
      background: white;
}
.views-row.views-row-4.views-row-even.views-row-last.article1 {
    /* margin-right: 25px; */
}
.article1 .views-field-title a {
    font-size: 12px;
    color: rgb(128, 128, 128);
    display: block;
    /* height: 58px; */
    /* line-height: 26px; */
    padding-right: 5px;
    font-family: 'Droid Arabic Kufi', sans-serif;
    text-align: center;
    /* padding-left: 11px; */
    font-weight: bold;
    clear: both;
}
.article1 .views-field-title a:hover {
    color: rgb(41, 194, 86);
}
.article1 .views-field-field-image img {
    width: 100%;
    height: 117px;
    background: #fbfbfb;
    float: left;
    /* padding: 9px; */
    /* margin-right: 9px; */
    /* border-radius: 9px; */
}
.article2 {
    width: 183px;
    margin: 5px 4px 4px 4px;
    float: right;
    /* border: 1px solid #D5BDBD; */
    overflow: hidden;
height: 192px;
}
.article2 .views-field.views-field-field-image {}.article2 .views-field.views-field-field-image img {
    width: 183px;
    height: 127px;
    border-radius: 11px;
}
.article2 .views-field.views-field-title {
    text-align: left;
    padding-left: 5px;
}
.article2 .views-field.views-field-title a {
    /* font-weight: bold; */
    font-size: 12px;
    color: rgb(10, 94, 136);
    line-height: 25px;
    text-align: right;
    display: block;
    font-weight: bold;
    font-family: 'Droid Arabic Naskh',serif;
}
.article2 .views-field.views-field-title a:hover {
    color: rgb(51, 143, 160);
}
.block.block-aggregator li a {
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-align: right;
  color: #0084B4;
  display: block;
  font-family: Arial,"Helvetica Neue",sans-serif;
  line-height: 23px;
  height: 22px;
  overflow: hidden;
  direction: rtl;
  background: url(http://essahraa.net/archive/templates/essahraa_2013/img/menu_icon_arrow.gif) no-repeat right;
  padding: 5px 30px 5px 0px;
}


.field.field-name-field-imagge.field-type-image.field-label-hidden {
    float: right;
}

div#block-views-news-item-block-6 h2 {
  /* background: #006699; */
  /* clear: both; */
  /* color: rgb(255,252,192); */
  /* padding-right: 15px; */
  /* height: 24px; */
  /* line-height: 23px; */
  /* font-size: 13px; */
  /* text-align: right; */
}

div#block-views-news-item-block-6 a {
  /* line-height: 32px; */
  /* border-bottom: 1px dotted #C0C0C0; */
  /* padding: 5px; */
  /* clear: both; */
  /* display: block; */
  /* color: rgb(185,9,9); */
  /* font-family: arial; */
  /* font-weight: bold; */
  /* text-align: right; */
}

div#block-views-news-item-block-6 .li {

}



div#block-menu-menu-reg li {
    display: block;
float: right;

    margin: 2px;
padding: 0 0 0 0;
}
div#block-menu-menu-reg li a {
    font-size: 12px;
/* display: block; */
line-height: 38px;

    color: #A36F48;

    padding: 6px 27px;

    border: 1px solid #899689;
font-weight: bold;

    height: 31px;
overflow: hidden;

    background: #FFEECF;
    border-radius: 3px;
    /* width: 138px; */
    /* display: block; */
    text-align: center;
}
div#block-views-article2-block-3 {
    width: 397px;
    border: 1px solid #ddd;
    float: right;
    /* clear: right; */
}

div#block-views-article2-block-2 {
    float: right;
    width: 379px;
    clear: none;
}

div#block-views-article2-block-1 {
    clear: both;
}

div#block-views-article2-block-7 {
    clear: both;
}
div#block-views-article2-block-4 {
    clear: both;
}

div#block-views-article2-block-2{
    float: right;
    clear: none;
    width: 356px;
    margin-right: 5px;
}
div#block-views-article2-block-2 .article1{
    width: 352px;

}
div#block-views-article2-block-2 .article1 img{
    width: 100px;

    height: 75px;
    margin: 3px;
    border-radius: 0px;
}
div#block-views-article2-block-2 .article1 a{
    color: rgb(27, 107, 147);

}
div#block-views-article2-block-6,div#block-views-article2-block-7 {
    float: right;
    clear: none;
    width: 375px;
    margin-right: 5px;
    border: 1px solid #ddd;
}
div#block-views-article2-block-6 {}




.news-time {
  border-bottom: 1px solid #CBC7C7;
  /* padding: 5px; */
  background: #FFFCFC;
  clear: both;
  display: block;
  overflow: hidden;
}
.news-time div.views-field.views-field-created span {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  font-family: arial;
  background-color: rgb(160, 5, 5);
  padding: 3px 6px 3px 6px;
  /* border-radius: 13px; */
}
.news-time div.views-field.views-field-created {
  float: left;
  color: #CC0000 !important;
  font-size: 0.875em;
  margin-bottom: 5px;
  /* padding: 0 25px 1px 4px; */
  height: 20px;
  /* float: right; */
  /* margin-right: 5px; */
  display: none;
}
.news-time div.views-field.views-field-title {
  float: right;
  /* width: 315px; */
  /* border-left: 1px solid #000; */
  height: 58px;
}
.news-time div.views-field.views-field-title a {
  font-size: 12px;
  font-weight: bold;
  color: #0F5A80;
  text-align: right;
  display: block;
  line-height: 27px;
  padding-right: 4px;
}


#left li.statistics_counter.last{
display:none;
}



div#block-views-now-block .content {
        height: 316px;
    overflow: scroll;
    overflow-x: hidden;
    padding-bottom: 25px;
}

div#block-views-now-block .views-field.views-field-title {
        margin: 0;
        /* padding: 3px 3px 8px 9px; */
        /* border-bottom: 1px solid #ccc; */
        display: block;
        float: left;
        width: 229px;
}

div#block-views-now-block a{
    color: #4e4e4e;
    font-size: 11px;
    font-weight: bold;
    padding-right: 2px;
    text-align: right;
    display: block;
    /* padding: 5px; */
    font-family: droid arabic kufi;
    line-height: 27px;
}
div#block-views-now-block img{width: 80px;height: 80px;float: right;margin-left: 4px;border-radius: 50%;}

div#block-views-now-block .views-field.views-field-created {
    font-size: 13px;
    /* line-height: 16px; */
    /* font-weight: bold; */
    color: #c1c1c1;
    /* float: left; */
    width: 51px;
    /* height: 36px; */
    /* line-height: 22px; */
    /* clear: both; */
    text-align: left;
    padding-left: 19px;
    background: url(img/time.png) no-repeat right;
    font-family: droid arabic kufi;
    float: right;
    display: block;
}

div#block-views-now-block .views-field.views-field-created {
        /* margin: 0; */
        /* padding: 3px 3px 8px 9px; */
        /* border-bottom: 1px solid #ccc; */
        /* display: block; */
        /* float: right; */
}

div#block-views-now-block .views-row {
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 5px 0px 5px 0px;
    clear: both;
    overflow: hidden;
}





div#block-views-now-block .content::-webkit-scrollbar{
    width: 16px;
}
 
div#block-views-now-block .content::-webkit-scrollbar-track{ 
background: #dde;

    width: 21px;
}
 
div#block-views-now-block .content::-webkit-scrollbar-thumb {
    border-radius: 10px; 
  background:  #777777;
}

div#block-views-now-block .views-row:hover {
    background-color: #ECECEC;
}
div#block-views-now-block .views-row a:hover {
    background-color: #ECECEC;
    color: #B72F2F;
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last a {
    /* font-size: 15px; */
    /* padding: 10px; */
    /* display: block; */
    color: #e60a0a;
    text-align: center;
    display: block;
    background: white;
}

.page-taxonomy-term-3 #title {
    display: none;
}





/* slideshow_main */
div#block-views-slideshow-block {
    /* width: 508px; */
    /* float: right; */
    /* background: #fff; */
}
#views_slideshow_cycle_main_slideshow_-block {
    width: 856px;
    /* background:red; */
    float: left;
    height: 376px;
    overflow: hidden;
    border: 1px solid #E4E4E4;
}
.views-slideshow-cycle-main-frame-row {width: 856px !important;}
.views_slideshow_cycle_main .views-field-title{/* width: 741px; */background: rgba(0, 0, 0, 0.46);/* height: 72px; */position: absolute;bottom: 48px;margin-right: 5px;padding: 3px 24px;}
.views_slideshow_cycle_main .views-field-title a:hover{color: #ffffff;}

.views_slideshow_cycle_main .views-field-title a{
	color: #f4ff60;
	font-size: 20px;
	line-height: 32px;
	font-weight: bold;
	line-height: 66px;
	font-family: droid arabic kufi;
	text-align: right;
	display: block;
	}
.views_slideshow_cycle_main .views-field-field-image{
    /* width: 796px; */
    /* overflow: hidden; */
    background: rgb(247, 247, 247);
    height: 314px;
}
.views_slideshow_cycle_main .views-field-field-image img{
    height: 375px;
    width: 856px;
    float: right;
}
.views_slideshow_cycle_main .views-field-body{
color:#fff;
height: 83px;
overflow: hidden;
background: #5C5C5C;
clear: both;
display: none;
}
.views_slideshow_cycle_main .views-field-body p{
font-size: 12px;
font-family: tahoma;
font-weight: normal;
line-height: 19px;
color: #FAFFD5;
padding: 5px;
width: 331px;
float: right;
}
/* slideshow_contr */
.views-slideshow-controls-top {
        background: rgb(248, 248, 248);
        width: 322px;
        float: right;
        overflow: hidden;
        /* height: 361px; */
        /* border: 1px solid #E4E4E4; */
        display: none;
}
.views-slideshow-pager-field-item {
    /* background: #fff; */
    /* margin-top: 6px; */
    /* overflow: hidden; */
    /* border-bottom: 1px solid #ececec; */
    /* float: right; */
    /* width: 100%; */
}

.views-slideshow-pager-field-item:hover{
	    /* background: rgb(255, 255, 255); */
}
.views-slideshow-pager-field-item .views-field-field-image{
width: 80px;
height: 55px;
float: right;
overflow: hidden;
/* background: black; */
margin: 5px;
display: none;
}
.views-slideshow-pager-field-item .views-field-field-image img{
width: 78px;
height: 53px;
border: 1px solid #6F6F6F;
}
.views-slideshow-pager-field-item .views-field-body{
	font-size: 13px;
font-weight: normal;
font-family: Tahoma;

	line-height: 23px;
color: rgb(187, 187, 187);

	padding-right: 4px;
	overflow: hidden;
	/* border-right: 4px solid #ddd; */
	margin-right: 7px;
}
.views-slideshow-pager-field-item .views-field-title{/* font-size: 12px; */line-height: 16px;/* float: right; *//* width: 473px; */overflow: hidden;/* border-right: 4px solid #7A9280; */clear: both;/* background: white; */}
.views-slideshow-pager-field-item .views-field-title:hover{/* border-right: 8px solid rgb(31, 124, 171); */}
.views-slideshow-pager-field-item .views-field-title a{font-size: 12px;color: #000000;/* width: 316px; */display: block;text-align: right;padding: 8px 3px 8px 0px;font-family: droid arabic kufi;/* background: url(img/top.gif) no-repeat right; *//* padding-right: 17px; *//* font-weight: bold; *//* margin-right: 4px; */height: 29px;line-height: 31px;/* font-weight: bold; */}
.views-slideshow-pager-field-item .views-field-title a:hover{
	color: rgb(255, 143, 0);
}


li.statistics_counter.last {
    font-size: 12px;

    color: #C45E00;

    width: 74px;

    background: url(img/24_statistics.png) no-repeat right;
    padding-right: 28px;
    margin-right: 21px;
    float: left;
    line-height: 34px;
}
div#block-views-article3-block h2,div#block-views-article3-block-1 h2{
	height: 50px;
background: url(img/h22.jpg) no-repeat right;
line-height: 28px;

}

#bottom h2,#slid h2,#news h2,#block-views-popular-articles-block-1 h2 {height: 17px;background: #fff url(img/bg-main.jpg) no-repeat right;line-height: 15px;/* color: #FFFFFF; */font-size: 12px;/* text-align: right; *//* padding-right: 20px; *//* clear: both; */padding-right: 10px;color: #ffffff;border-bottom: 3px solid #f7f7f7;text-align: right;display: block;}
.submitted{
    display: none;

}
#slid .block,#news .block{
	/* margin-bottom: 9px; */
	/* overflow: hidden; */
	/* border-bottom: 2px solid #ddd; */
	/* background: #fff; */
	clear: both;
}
/* block latest news */

#bottom .all_news_item,#news .all_news_item {float: right;margin-top: 0px;/* padding: 0px 3px 3px 3px; *//* width: 600px; */}
#bottom .news_item li,#news .news_item li{width: 132%;padding-top: 5px;display: block;margin-bottom: 4px;border-bottom: 1px dotted #CAC9C9;margin: 0 auto;text-align: center;background: rgb(255, 255, 255);/* height: 91px; */float: right;margin: 2px;}
#bottom .news_item li:hover,#slid .news_item li a:hover,#news .news_item li:hover,#news .news_item li a:hover  {
background: rgb(255, 249, 186);
}
#bottom .news_item a,#news .news_item a {font-size: 12px;color: #6f6f6f;padding-top: 5px;font-weight: bold;display: block;line-height: 1.4em;width: 60%;padding: 3px;float: right;text-align: right;line-height: 29px;font-family: droid arabic kufi;}
#bottom .news_item img,#news .news_item img {width: 31%;height: 90px;margin: -2px auto;text-align: center;border: 1px solid rgb(255, 255, 255);margin: 5px;float: right;/* border-radius: 5px; */}





img:hover  {

}

.view-article-1 .views-row.views-row-3,.view-article-1 .views-row.views-row-5,.view-article-1 .views-row.views-row-6 {
    /* margin-right: 25px; */
}

.view-article-1 .views-row.views-row-1{
    margin-right: 4px;
}
.article1 .views-field.views-field-body {
    /* display: none; */
}
div#block-views-now-block h2 {
    background: #e06433;
    color: #fff;
}
div#block-views-news-item-block-1 {
    /* width: 756px; */
    /* float: right; */
    background: rgb(255, 255, 255);
}

div#block-views-news-item-block-1 h2 {
    background: #fff url(img/bg-main.jpg) no-repeat right;
    color: #fff;
}

.article1 p {
    font-size: 11px;
    text-align: right;
    padding: 0px 6px;
    /* font-weight: bold; */
    font-family: tahoma;
}
.views-field.views-field-field-tagg a {
    background: #bbbbbb;
    display: block;
    clear: both;
    overflow: hidden;
    /* width: 136px; */
    float: right;
    padding: 0px 12px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    display: none !important;
}

.node-type-content #content,.page-taxonomy #content {
    float: right;
    /* width: 790px; */
    padding: 4px;
    background: #fff;
    padding-left: 0px;
}
.view-popular-articles .article1{
    margin: 0px 8px;
	
}
.view-popular-articles .views-field.views-field-title a {
    text-align: right;
    display: block;
    padding: 4px;
    color: #000000;
    font-size: 12px;
    /* font-weight: bold; */
    float: right;
    width: 231px;
    font-family: droid arabic kufi;
}

.view-id-top {
    /* width: 388px; */
    padding: 3px;
    overflow: hidden;
    background: #fff;
    font-family: droid arabic kufi;
}

.view-id-top img {
    width: 350px;
    height: 247px;
    padding: 6px;
    padding-bottom: 0px;
    float: right;
}

.view-id-top a {
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    display: block;
    padding: 5px;
    line-height: 29px;
    padding-top: 0px;
    padding-bottom: 0px;
}

div#block-views-top-block,#block-views-top-block-1 {
    width: 369px;
    float: right;
}

div#block-views-top-block-1 {
    margin-right: 15px;
}
div#block-views-news-item-block-2 {
    clear: both;
    width: 755px;
}
div#block-views-now-block {
    width: 330px;
    float: left;
}

div#news {
    float: right;
    /* width: 786px; */
}
.views-content-created {
        font-size: 13px;
        font-weight: bold;
        color: #e00606;
        float: right;
        width: 31px;
        height: 36px;
        text-align: right;
        font-family: droid arabic kufi;
        padding: 0px 4px 0px 4px;
        line-height: 37px;
        display: none;
}

.views-field.views-field-created {
    display: none;
}
div#slid {
    /* width: 1100px; */
    /* float: right; */
    clear: both;
}
div#node-1093 {}

.node-type-fr .content p,.node-fr .content p{
    font-size: 14px !important;
    text-align: left !important;
    line-height: 36px !important;
    font-weight: normal !important;
    direction: ltr;
}
.node-type-fr #title h1,.node-fr a,.page-taxonomy-term-971 #title h1 {
    text-align:left !important;
    direction: ltr !important;
}
.node-type-fr .content img{float:right;width: 375px;height: auto;
}
.field.field-name-field-image-fr.field-type-image.field-label-hidden {
    float: right;
}
.node-type-fr ,.node-fr img{
    text-align:left;
    direction: ltr;
}

.node-fr .node-readmore a{font-size:1px;width: 95px;text-indent: -40px;float: left;background: url(img/red.png) no-repeat right;margin: 0px;padding: 0px;height: 35px;}

div#block-views-news-item-block-3 {
    float: right;
}

div#news .block {
    /* width: 48%; */
    /* margin: 0px 0px 4px 12px; */
    border-radius: 11px;
    /* float: right; */
}

div#block-views-slideshow-block {
    /* width: 790px; */
    float: right !important;
}

div#block-views-article-1-block-1 {
    /* width: 300px; */
    /* height: 377px; */
    /* float: right; */
}



li.statistics_counter.last {
    font-size: 12px;

    color: #C45E00;

    width: 74px;

    background: url(img/24_statistics.png) no-repeat right;
    padding-right: 28px;
    margin-right: 21px;
    float: left;
    line-height: 34px;
}
.views-content-counter {
    color: white;
    margin: 0px 9px;
    color: #fff;
    font-size: 14px;
    display: block;
    padding: 0px;
    border-radius: 16px;
    overflow: hidden;
    display: none;
}
.views-field-counter {
    /* float: right; */
    /* margin: 0px 4px; */
    /* background: rgba(247, 247, 247, 0.41); */
    /* color: #fff; */
    /* display: block; */
    /* padding: 7px; */
    /* border-radius: 21px; */
    /* border: 4px solid rgba(255, 254, 251, 0.61); */
    /* cursor: context-menu; */
}
.views-field-counter:hover {background: #ffca00;border: 4px solid #fff;}
.views-slideshow-controls-bottom.clearfix {
    /* position: absolute; */
    /* top: 190px; */
    /* z-index: 13 !important; */
    /* right: 242px !important; */
    /* width: 379px; */
    /* float: right; */
    /* text-align: right; */
}
.active .views-field-counter {background: #ff5b00;/* border: 3px solid #fff; */}

.views-field.views-field-counter {
    display: none;
}
div#block-views-video-block {
    /* width: 100% !important; */
}

div#block-views-article-1-block-1 h2 {
    background: #fff url(img/h22.jpg) no-repeat right;
}
div#bottom {
    clear: both;
    overflow: hidden;
    margin-top: 10px;
    background: #fff;
    border-top: 16px solid #eee;
}
#bottom .block {
    float: right;
    width: 32%;
    /* margin-left: 5px; */
    overflow: hidden;
    border-left: 1px solid #efefef;
}

div#block-views-news-item-block-3 {
    float: left !important;
}

div#block-views-news-item-block-6 {
    margin-right: 18px;
}

div#bottom img {
    border-radius: 50%;
    width: 90px !important;
}

div#block-block-9 {
    /* float: left; */
    /* width: 315px; */
}

div#block-block-9 img {
    /* width: 40px !important; */
    /* height: 40px !important; */
    /* margin: 4px; */
    /* float: left; */
    /* border-radius: 50%; */
    /* margin: 9px; */
}

div#block-block-9 h2 {
    /* float:right; */
    /* color: #fffc7b; */
    /* padding: 19px; */
}

div#copyright p {
    line-height: 63px;
}
.attachment.attachment-after {
    float: left;
    width: 321px;
    height: 410px;
    overflow: scroll;
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    /* float: right; */
}

.attachment.attachment-after a {}

.attachment.attachment-after .views-field.views-field-title a {
    font-size: 13px;
    color: #00672f;
    line-height: 28px;
    /* border-top: solid 1px #ddd; */
    /* transition: .2s; */
    /* height: 64px; */
    /* overflow: hidden; */
    font-weight: bold;
    /* padding: 0px 20px 0px 0px; */
    /* overflow: hidden; */
    padding: 5px 0px;
    width: 213px;
    /* display: block; */
    font-family: droid arabic kufi;
    text-align: right;
    /* clear: both; */
    float: right;
}

.attachment.attachment-after a:hover{
color:#d43535;
}


div#block-views-news-item-block-7 {
    width: 264px;
    float: right;
}

div#block-views-news-item-block-7 .news_item li a {
    width: 163px;
    float: right;
    font-size: 12px;
    color: #2b2b2b;
    /* font-weight: bold; */
    line-height: 26px;
    padding: 0px 4px 0px 2px;
    text-align: right;
    font-family: droid arabic kufi;
    display: block;
    line-height: 27px;
}

div#block-views-news-item-block-7 .news_item li img {
    /* float: left; */
    /* border: 1px solid #13918E; */
    margin: 2px;
    height: 73px;
    width: 82px;
    /* border-radius: 50%; */
    }

div#block-views-news-item-block-7 .news_item li{
   overflow: hidden;
   border-bottom: 1px solid #D5D5D5;
   height: 81px;
   display: block;
   padding: 4px 0px 0px 0px;
   clear: both;
   width: 265px;
}

div#block-views-photos-block img {
    width: 121px;
    height: 76px;
    float: right;
}

div#block-views-photos-block .views-field.views-field-title{
  display:none;
}
div#block-views-photos-block a {
    /* font-size: 14px; */
    /* padding: 0px 8px; */
    /* color: #6b6868; */
    /* font-weight: bold; */
    float: right;
    margin: 2px;
}

div#block-system-main {
    clear: both;
}


 div#block-views-slideshow-block .active{
 /* background: #5c9ebf; */
 }
  div#block-views-slideshow-block .active a{
color:#fff;
 }
 
 div#node-1151 img {
    width: 250px;
    height: 149px;
    margin: 5px;
}
.messages.status {
    clear: both;
}
.newsblock {
    /* background: red; */
}
.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock .views-field.views-field-title a{
    font-size: 13px;
    color: #444444;
    display: block;
    /* height: 58px; */
    /* line-height: 26px; */
    padding-right: 5px;
    font-family: 'Droid Arabic Kufi', sans-serif;
    text-align: right;
    /* padding-left: 11px; */
    font-weight: bold;
    clear: both;
}
.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock p{    font-size: 11px;
    text-align: right;
    padding: 0px 6px;
    /* font-weight: bold; */
    font-family: tahoma;
    }
.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img{width: 388px;height: 254px;}
.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock {
    width: 387px;
    float: left;
}

.attachment.attachment-after img {
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    margin: 5px;
}

.attachment.attachment-after a {
    /* float: right; */
}

.attachment.attachment-after .newsblock {
    border-bottom: 1px solid #eaeaea;
    clear: both;
    /* margin: 3px 0px; */
    overflow: hidden;
}
.views-field.views-field-field-auth a {
        font-size: 12px;
        color: #ca0101;
        font-weight: 700;
        text-align: right;
        display: block;
        font-family: 'Droid Arabic Naskh',serif;
        padding: 2px;
        float: right;
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock .views-field.views-field-field-auth a {
        float:left;
}


.form-item.form-type-textfield.form-item-homepage {
    display: none;
}

.field.field-name-field-keyy a {
    background: #F4F4F4;
    border-left: 2px solid #fff;
    color: #9A9A9A;
    display: block;
    float: right;
    min-width: 40px;
    line-height: 24px;
    margin-top: 2px;
    text-align: center;
    font-size: 11px;
    padding: 0 10px;
}.field.field-name-field-keyy a:hover {
    color: #fff;
    background: #CA0000;
}

div#node-1161 p {
    float: right;
    width: 141px;
    text-align: center;
    font-weight: Bold;
    color: #0081ac;
    font-size: 15px;
    text-decoration: none;
    margin-right: 1px;
    height: 16px;
    border-radius: 7px;
    border: 1px #a3a3a3 solid;
    margin: 3px;
    line-height: 31px;
    height: 33px;
    width: 187px;
    overflow: hidden;
    padding: 0px;
}
div#node-1161 p a {
    font-weight: Bold;
    color: #0081ac;
    font-size: 15px;
	text-decoration:none;
	    display:block;

}
div#node-1161 p a:hover {
    background: #e9e9e9;
    display:block;

}
.views-field.views-field-field-auth {
    /* float: right; */
    /* clear: both; */
    /* width: 200px; */
}

div#block-views-news-block-1 .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock {
    float: right;
}

div#block-views-news-block-1 .attachment.attachment-after img {
    width: 80px;
    height: 62px;
}



div#node-1161 h1 {
    color: white;
    padding: 6px;
    overflow: hidden;
    display: block;
    text-align: right;
    background: url(img/img-hiah3.jpg) right no-repeat;
    margin: 9px -4px;
    clear: both;
    font-family: droid arabic kufi;
    font-size: 15px;
}

div#block-views-news-block-1 .attachment.attachment-after {
    float: left;
}
span.caption {
    float: left;
}
.views-field-counter {
    float: right;
    margin: 0px 0px;
    background: rgba(247,247,247,0.41);
    color: #fff;
    display: block;
    padding: 0px;
    border-radius: 21px;
    border: 4px solid rgba(255,254,251,0.61);
    cursor: context-menu;
}
.views-slideshow-pager-field-item {
    margin-top: 16px;
    overflow: hidden;
    float: left;
}
.views-field-counter:hover {
    background: #ffca00;
    border: 4px solid #fff;
}
.views-slideshow-controls-bottom.clearfix {
    position: absolute;
    top: 190px;
    z-index: 13 !important;
    right: 850px !important;
}

div#block-views-video-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    float: right;
    width: 529px;
    overflow: hidden;
}

.attachment.attachment-after .views-row {
    /* height: 65px; */
    display: block;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}

div#block-views-video-block .content::-webkit-scrollbar-thumb {
border-radius:10px;
background:url(img/scrollbar.gif) no-repeat scroll 50% 50% #1f7cab;
}


ul.nice-menu-right ul,ul.nice-menu-right ul ul {
right:12.5em;
top:-1px;
width:12.5em;
}

ul.nice-menu-right li.menuparent,ul.nice-menu-right li li.menuparent,#header-region ul.nice-menu-down li li.menuparent {
background:#eee ;
}

ul.nice-menu-right li.menuparent:hover,ul.nice-menu-right li li.menuparent:hover,#header-region ul.nice-menu-down li li.menuparent:hover {
background:#ccc ;
}

ul.nice-menu-left li ul,ul.nice-menu-left li ul li ul {
right:12.6em;
top:-1px;
width:12.5em;
}

ul.nice-menu li.over ul,ul.nice-menu li:hover ul,ul.nice-menu li.menuparent li:hover ul,ul.nice-menu li.menuparent li.menuparent li:hover ul,ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul,ul.nice-menu li.over ul,ul.nice-menu li.menuparent li.over ul,ul.nice-menu li.menuparent li.menuparent li.over ul,ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul,/* Repeat all this stuff just for Garland headers. */
#header-region ul.nice-menu li:hover ul,#header-region ul.nice-menu li.menuparent li:hover ul,#header-region ul.nice-menu li.menuparent li.menuparent li:hover ul,#header-region ul.nice-menu li.over ul,#header-region ul.nice-menu li.menuparent li.over ul,#header-region ul.nice-menu li.menuparent li.menuparent li.over ul {
visibility:visible;
}


ul.nice-menu,ul.nice-menu ul {
list-style:none;
z-index:5;
position:relative;
margin:0;
padding:0;
}

ul.nice-menu li {
border-top:0;
float:right;
padding-right:0;
position:relative;
margin:0;
}

ul.nice-menu a {
font-size:13px;
line-height:40px;
display:block;
color:#027ac6;
}

ul.nice-menu ul {
margin-left:0;
right:0;
top:44px;
}

ul.nice-menu-left li.menuparent,ul.nice-menu-left li li.menuparent {
background:#eee ;
}

ul.nice-menu-left li.menuparent:hover,ul.nice-menu-left li li.menuparent:hover {
background:#ccc ;
}

ul.nice-menu-left a,ul.nice-menu-left ul a {
padding-right:14px;
}

ul.nice-menu-down {
border:0;
float:right;
}

ul.nice-menu-down ul li {
clear:both;
display:block;
width:100%;
}

ul.nice-menu-down li ul li ul {
right:232px;
top:-1px;
}

ul.nice-menu-down li li a {font-size:12px!important;line-height:34px!important;font-weight:400!important;color:#fff!important;border-bottom: 1px solid #1f9c62;border-left:none!important;display:block;text-align:right;height:35px!important;padding:0 10px 0 0 !important;}

ul.nice-menu-down li li.menuparent:hover {
background:#ed7705 ;
}

#header-region ul.nice-menu li {
background:#eee;
padding-bottom:.1em;
padding-top:.1em;
margin:0;
}

#header-region ul.nice-menu ul {
border:0;
border-top:1px solid #ccc;
margin-left:0;
right:-1px;
top:1.7em;
}

#header-region ul.nice-menu-down li ul li ul {
right:12.5em;
top:-1px;
}

#header-region ul.nice-menu-down li.menuparent {
background:#eee;
}

#header-region ul.nice-menu-down li.menuparent:hover {
background:#ccc ;
}

.block-nice-menus {
line-height:normal;
z-index:10;
}

ul.nice-menu ul,/* For Garland header. */
#header-region ul.nice-menu ul {
position:absolute;
visibility:hidden;
}

ul.nice-menu:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

ul.nice-menu li:hover ul ul,ul.nice-menu li:hover ul ul ul,ul.nice-menu li:hover li:hover ul ul,ul.nice-menu li:hover li:hover ul ul ul,ul.nice-menu li:hover li:hover li:hover ul ul,ul.nice-menu li:hover li:hover li:hover ul ul ul,ul.nice-menu li.over ul ul,ul.nice-menu li.over ul ul ul,ul.nice-menu li.over li.over ul ul,ul.nice-menu li.over li.over ul ul ul,ul.nice-menu li.over li.over li.over ul ul,ul.nice-menu li.over li.over li.over ul ul ul,/* Repeat all this stuff just for Garland headers. */
#header-region ul.nice-menu li:hover ul ul,#header-region ul.nice-menu li:hover ul ul ul,#header-region ul.nice-menu li:hover li:hover ul ul,#header-region ul.nice-menu li:hover li:hover ul ul ul,#header-region ul.nice-menu li:hover li:hover li:hover ul ul,#header-region ul.nice-menu li:hover li:hover li:hover ul ul ul,#header-region ul.nice-menu li.over ul ul,#header-region ul.nice-menu li.over ul ul ul,#header-region ul.nice-menu li.over li.over ul ul,#header-region ul.nice-menu li.over li.over ul ul ul,#header-region ul.nice-menu li.over li.over li.over ul ul,#header-region ul.nice-menu li.over li.over li.over ul ul ul {
visibility:hidden;
}

ul.nice-menu li.menuparent ul,/* For Garland header. */
#header-region ul.nice-menu li.menuparent ul {width: 200px !important;background: #2fbd7b;}

ul.nice-menu li.menuparent ul iframe,/* For Garland header. */
#header-region ul.nice-menu li.menuparent ul iframe {
display:block;
position:absolute;
top:0;
left:0;
z-index:-1;
filter:mask();
width:20px;
height:20px;
}